CREATE TABLE ego_external_created_changes (
    CHANGE_ID                NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CHANGE_OBJECT_SOURCE     VARCHAR2(40)     NOT NULL,
    SHOW_ATTACH_RL_INFO      VARCHAR2(4)      NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CHANGE_ID                NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CHANGE_OBJECT_SOURCE     VARCHAR2(40)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    SHOW_ATTACH_RL_INFO      VARCHAR2(4)      NOT NULL,
    CONSTRAINT pk_ego_external_created_changes PRIMARY KEY (CHANGE_ID, CHANGE_ID)
);
